# Parameter fuer neuronales Netz
ANZAHL_RUNDEN = 10000
LERNRATE = 0.2
mitGradient = true
anzahlThreads = 1
# das Netz nach Durchlauf binär sichern ...
#dumpModell = true
#funktion = beispieleQuadratNehmen
funktion = bilderNehmen
#funktion = mnistNehmen
#funktion = punkteNehmen
modell=backpropagation
